[tryton]
version=6.5.0
depends:
    account
    account_invoice
    account_invoice_stock
    account_product
    account_stock_continental
    ir
    res
xml:
    product.xml
    minimal_chart_bg.xml
    minimal_chart_ca.xml
    minimal_chart_de.xml
    minimal_chart_en.xml
    minimal_chart_es.xml
    minimal_chart_fr.xml
    minimal_chart_nl.xml
    minimal_chart_pt.xml
    minimal_chart_ru.xml
    minimal_chart_sl.xml
    message.xml
